---
lang: en
title: 'API docs: testlab.testcontext.slow'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.testlab.testcontext.slow.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/testlab](./testlab.md) &gt; [TestContext](./testlab.testcontext.md) &gt; [slow](./testlab.testcontext.slow.md)

## TestContext.slow() method

<b>Signature:</b>

```typescript
slow(ms: number): this;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  ms | <code>number</code> |  |

<b>Returns:</b>

`this`


